/* тело документа */
body {
font-family: 'Rubik One', sans-serif;
color:#C7C2C2;
background: url('img/2fon.jpg') center center fixed no-repeat;
-moz-background-size: cover; /* Firefox РґРѕ 4.0 */
-webkit-background-size: cover; /* Safari Рё Chrome */
-o-background-size: cover; /* Opera РґРѕ РІРµСЂСЃРёРё 10.53 */
background-size: cover; /* CSS3 */
}
@media only all and (max-width: 1023px) and (max-height: 767px) {
body {
-webkit-background-size: 1023px 767px;/* Safari Рё Chrome */
-o-background-size: 1023px 767px;/* Opera РґРѕ РІРµСЂСЃРёРё 10.53 */
-moz-background-size: 1023px 767px; /* Firefox РґРѕ 4.0 */
background-size: 1023px 767px; /* CSS3 */
}
}

.sp {display: none;}

/* выравнивание */
input, select {vertical-align:middle; margin:0px;}
img {vertical-align:middle; border:0px;}

/* ссылки  */
a,a:active{color: #CECACE;font: bold 11px Verdana;text-decoration: none;}
a:hover{text-decoration: underline;}

/* таблицы */
table {border: 1px #00100A solid;border-collapse:collapse;}
td {color: #ffa;background-color: rgba(135, 132, 142, 0.62);font: 11px Verdana;padding:4px;border: 1px #00060C solid;}

/* кнопки */
input[type=button], input[type=submit] {color: #000000; font: 11px Verdana; background: #ffffff; border: 1px solid #444444; border-radius: 4px; cursor: pointer; padding:1px 4px;}
input[type=button]:hover, input[type=submit]:hover {border-color:#000000; background: #f3f3f3;}
input[type=button]::-moz-focus-inner, input[type=submit]::-moz-focus-inner {border:0; padding:0;} /* FF fix padding */

/* текстовые поля и селекторы */
input[type=text], input[type=password], select {color: #000000; font: 11px Verdana; background: #FFFFFF; border: 1px solid #444444;}
input[type=text]:hover, input[type=password]:hover, select:hover {border-color:#000000;}
input[type=text]:focus, input[type=password]:focus, select:focus {background: #ffffcc;}

/* иконка выбора файла для загрузки */
.file {vertical-align:middle; display:inline-block; overflow:hidden; width:16px; height:16px; background-image:url(http://mpchat.com/blank/img/image.png);}
.file input {cursor:pointer; width:16px; height:16px;	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0;}

/* стиль заголовка таблицы .title */
.title   {color:white; background-color:#7897BB; font-weight:bold;}
.title a {color:white;}
.title a:active {color:white;}
.title a:hover {color:white;}
.low {color:gray; font: normal 11px Verdana;} 

/* стиль никлиста в фрейме участников для #id=users */
#users table {border:0px;}
#users td {border:0px; }
#users a { font: bold 11px Verdana; }

/* стиль для игры - викторина */
#gamediv table {border-collapse:collapse;} 
#gamediv td {padding:2px; font:18px Verdana;text-align:center; width:20px; height:15px;}

/* STYLESATOR */
body {
	background-image:url("катеньки/титул.jpg");
}
.forum-body {
	background-image:url("https://chat7521.mpchat.com/катеньки/титул.jpg");
}
.chat-body {
	background-image:url("/катеньки/Чат%20внутри.jpg");
}

